/* http://meyerweb.com/eric/tools/css/reset/  v2.0 | 20110126 License: none (public domain) */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;} article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block; } body {line-height: 1;} ol, ul {list-style: none;} blockquote, q {quotes: none;} blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;} table {border-collapse: collapse;border-spacing: 0;}
/* /css reset */


@font-face {
    font-family: 'montserratbold';
    src: url('montserrat-bold-webfont.woff2') format('woff2'),
         url('montserrat-bold-webfont.woff') format('woff'),
         url('montserrat-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratlight';
    src: url('montserrat-light-webfont.woff2') format('woff2'),
         url('montserrat-light-webfont.woff') format('woff'),
         url('montserrat-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratregular';
    src: url('montserrat-regular-webfont.woff2') format('woff2'),
         url('montserrat-regular-webfont.woff') format('woff'),
         url('montserrat-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

body{
    font-family: 'montserratregular', sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    background: white;
    color: black;
}

button.my-ico{border-top: 0px; border-bottom: 0px; border-left: 0px; padding: 0px;}
  #logo{
    float: left;
    z-index: 1000;
    left: -15px;
  }
#logo img{height: 50px;}
.my_slider{margin-bottom: 20px;}
.blue{background: #4b98c4;}
.yellow{background: yellow;}

.content {
    margin: 0px 20px;
    padding: 0px 20px;
}
.content img{max-width: 100%;}
.content a{text-decoration: underline; color: black;}

.content header{padding-bottom: 30px;}
.content header h1{ font-size: 17px; text-transform: uppercase; color: #28739d;}
.content header h1 + h3{ padding-top: 10px; }
.content header h3{ color: red; }

.my-adv img{width: 100% !important; height: auto !important; }
.my-adv p{padding-bottom: 20px;}

footer{ padding: 30px 0px; color: white; margin-top: 40px;}
footer h3{ padding-bottom: 20px; text-transform: uppercase; font-weight: bold;}
footer a{color: white; padding: 5px 0px; display: block;}
footer a:hover{color: red;}

#logo img{float: left;}

.navbar{margin-bottom: 0px; font-size: 12px; min-height: 46px;}

.navbar-default {
  background-color: #4b98c4;
  border-color: #337fa9;
  border: none;
}
.navbar-default .navbar-brand {
  color: #ecf0f1;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ffffff;


}
.navbar-default .navbar-text {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
    background-color: #337fa9;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #337fa9;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #4b98c4;
}
.navbar-default .navbar-toggle {
  border-color: #4b98c4;
  border: none;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #448cb7;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ecf0f1;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ecf0f1; 
   border: none;
}
.navbar-default .navbar-link {
  color: #ecf0f1;
}
.navbar-default .navbar-link:hover {
  color: #ffffff;
}

.navbar .divider-vertical {
    height: 50px;
    margin: 0 0px;
    border-left: 1px solid white;
}

.navbar-nav > li > a{ 
    padding-top: 14px;
    padding-bottom: 12px;
}

.navbar-nav > li > a {
    line-height: 26px;
}


.carousel-fade .carousel-inner .item {
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.carousel,
.carousel-inner,
.carousel-inner .item {
  height: 360px;
}

.carousel-indicators{
  bottom: 15px;
}

.item{background-size: cover !important;}
.item:nth-child(6) {
  
  background: url(../images/slajd1.jpg) center center no-repeat;
}
.item:nth-child(2) {
  background: url(../images/1.jpg) center center no-repeat;
}
/*
.item:nth-child(3) {
  background: url(../images/2.jpg) center center no-repeat;
}
*/
.item:nth-child(3) {
  background: url(../images/3.jpg) center center no-repeat;
}
/*
.item:nth-child(5) {
  background: url(../images/4.jpg) center center no-repeat;
}
*/
.item:nth-child(4) {
  background: url(../images/5.jpg) center center no-repeat;
}
.item:nth-child(5) {
  background: url(../images/6.jpg) center center no-repeat;
}

.search-content{
  padding-right: 20px;

}

.p-pad p{ padding-bottom: 15px; }

.my-icons{ margin-bottom: 20px;}

.add{margin-bottom: 20px;}
.add img{max-width: 100%; width: 100%;}

.table-striped{margin-top: 20px; color: #1d1d1d; }

.table-striped > tbody > tr:nth-of-type(odd){background: #ebf8ff;}
.table-striped > tbody > tr:nth-of-type(even){background: white;}
.table-striped > tbody > tr{border-bottom: 2px #28739d solid;  }
.table-striped > tbody > tr td{border-top: 0px; padding: 15px 8px; }
.table-striped > tbody > tr:hover{ background: #bde7ff;}
.table-striped > tbody > tr .checkbox{ margin: 0px; }

.table > thead > tr > th{border-bottom: 2px solid #2f7aa5;  padding: 15px 8px; background: #20658b; color: white;} 
/*
.btn{ border: 1px solid white; background: none; color: white;}*/
.btn:hover{ background: #448cb7; border: 1px solid white; color: white;}

#modalMinEngines .btn, #modalMoreEngines .btn {border: 1px solid #333; background: none; color: #333;}
#modalMinEngines .btn:hover, #modalMoreEngines .btn:hover { background: #448cb7; border: 1px solid white; color: white;}

.engine-photo-container{ display: block; background: white; margin-bottom: 30px; color: #20658b;}
.engine-photo{ float: left; width: 50%; background: white;}
.company-photo{ float:left; width: 50%; background: yellow;}


.my-ico{float: left; width: calc(16.75% - 1px); border-right: 1px solid #ffffff; position: relative; }
.my-ico:hover{opacity: 0.9;}
.my-ico input{position: absolute; left: 10px; top: 10px; margin-top: 0px;}
.my-ico:last-of-type(){border-right: none; }
.my-ico img{float: left; width: 100%;}
.my-20-spacer{margin-bottom: 20px;}

.search-content .radio.form-inline{padding-top: 10px; padding-bottom: 10px;}
.search-content .radio.form-inline input[type="radio"]{ margin-top: 9px !important;}
.search-content .radio.form-inline label span{width: 150px; display: inline-block;}
.search-content .radio.form-inline label span.my-small{width: 20px; display: inline-block; text-align: center;}
.search-content .radio.form-inline label span.my-mid{width: 120px; display: inline-block; text-align: left; margin-top: 8px;}

h2{padding-bottom: 20px; font-size: 16px; color: #28739d; }
.nav-tabs{margin-bottom: 30px;}
.my-half{width: 50%;}
.nav-tabs > li > a{text-decoration: none;}
.nav-tabs > li > a:hover{color: #555;}
form label{padding-bottom: 10px;}
.control-label{width: 100%;}

.my-padding-right{padding-right: 10px;}
.my-padding-right input{margin-right: 7px; }

.my-button-compare{background: none; border: none; height: 18px; width: 28px;}
.my-button-compare img{ width: 18px; width: 18px;}

.my-choose{background: #2f7aa5; padding: 20px; text-align: center; color:#fff;}
.my-choose.my-choose-mid{border: 1px solid white;  padding: 32px 20px 38px; margin-top: -15px; }
.my-choose h3{font-size: 22px; line-height: 40px; padding-bottom: 10px;}
.my-choose h4{font-size: 20px; line-height: 24px; font-family: 'montserratlight'; padding-bottom: 30px;}
.my-choose p{}
.my-choose span{font-weight: bold;}
.my-choose form{ background: url('../images/line.jpg') center center repeat-x; padding-bottom: 6px; margin-bottom: 20px;}
.my-choose form a, .my-choose form button.btn{ background: red; border: none; padding: 10px 20px; text-decoration: none; border-radius: 4px;     display: inline-block;}
.my-additional-padding{padding: 60px 0px 40px;}

.content p{padding-bottom: 15px;}

.my-tog h4{ background: #4b98c4; display: block; text-align: center; padding: 10px 0px; font-weight: bold; }
.my-tog h4 a{  display: block; color: white; }
.my-tog .panel{background: none;}
.my-tog .panel-body table tr td{padding: 10px 5px; vertical-align: middle;}
.my-tog .panel-body table tr{
    border-bottom: 2px #28739d solid;
}
.my-tog .panel-body table tr th{padding: 10px 5px; background: #20658b; color: white;}
.my-tog .panel-body table tr:nth-of-type(1) { border-bottom: 1px solid #20658b; }
.my-tog .panel-body table tr:nth-of-type(odd) { background: white;     color: #1d1d1d;}
.my-tog .panel-body table tr:nth-of-type(even) { background: #ebf8ff; color: #1d1d1d; }
.my-tog .panel-body table tr{ }
.my-tog table + p{margin-top: 20px;}
.my-tog p b span{color: red; font-weight: bold;}
.my-tog .panel-heading{padding: 0px;}
.my-tog .toggle{  display: block; margin-top: 20px;}
.my-tog .toggle + h4{margin-top: 30px;}

.orange{ color: red; font-weight: bold;}

.my-a-type{padding: 10px 10px 8px 10px;
    line-height: 14px;
   /* background: #28739c;*/
    text-align: center;
    color: white; }

th.header { 
    background-image: url(../images/bg.gif)!important;
  background-repeat: no-repeat !important;
  background-position: center right !important; 
    cursor: pointer; 
    font-weight: bold;
  padding-right: 15px !important; 
  vertical-align: middle !important;
} 
th.no-sort{ background-image: none !important; padding-right: 8px;}

  
th.headerSortUp { 
    background-image: url(../images/asc.gif) !important; 
} 

th.headerSortDown { 
    background-image: url(../images/desc.gif) !important; 
} 

tr td{vertical-align: middle !important;}
.table-first-col > thead > tr th:first-of-type{ background: #28739d !important; }
.table-first-col > tbody > tr td:first-of-type{ background: #b7d3e2; }
.table-first-col > tbody > tr:nth-of-type(odd) td:first-of-type{ background: #cbe7f7; }
.table-first-col > tbody > tr:hover td:first-of-type{ background: #bde7ff; }


.bootstrap-select button{ background: white; color: #555555;}
.my-div-next-to{  float: left; width: 100%; }
.my-div-next-to:first-of-type{ margin-right: 20px; }
.myline{float: left; width: 100%;}

.welcome_logo{display: inline-block; width: 100%; background: #4b98c4; padding: 40px 40px; text-align: center; color: white; border-radius: 4px; }
.welcome_logo span{ font-size: 18px; line-height: 20px; display: inline-block; padding-bottom: 10px; width: 100%; color: white;}
.welcome_logo h1{ font-size: 28px; font-family: 'montserratbold';   display: inline-block; padding-bottom: 20px; width: 100%; color: white;}
.welcome_logo a{ font-size: 16px; border: 1px solid white; color: white;  display: inline-block; padding: 7px 20px; border-radius: 4px;}
.welcome_logo + div{padding: 0px 15px;}

.my-a-type-u{ max-width: 150px; overflow-x: hidden; word-wrap:break-word; }
.social{ display: inline-block; line-height: 16px; padding: 17px 5px; }

/* Landscape phone to portrait tablet */
@media screen and (max-width: 1170px) {

.content.my-tog{ padding: 0px 0px;}

}

/* Landscape phone to portrait tablet */
@media screen and (max-width: 991px) {
.my-adv p {
    width: 49%;
    float: left;
    
}
.my-adv p:nth-of-type(odd){ margin-right: 2%;}

.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){width: 83.5% !important;}

}

/* Landscape phones and down */
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ecf0f1;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #337fa9;
  }

  .navbar-collapse .nav > .divider-vertical {
    display: none;
  }

.my_slider{margin-bottom: 0px;}
  .my-ico {
    float: left;
    width: calc(33.33% - 0px);
    border-right: 2px solid white;
    border-left: 2px solid white !important;
    border-top: 4px solid white !important;
    position: relative;
  }
  
  .my-adv img {
    width: 100% !important;
    height: auto !important;
  }

  .carousel, .carousel-inner, .carousel-inner .item {
      height: 305px;
  }
  form label.my-ico{padding-bottom: 0px !important;}
      .form-control{
        display: inline-block;
        width: auto;
    }

.rtable{display: block; overflow-x: scroll; }
    .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){width: 100% !important;}

  #logo img {
      height: 47px;
      margin-left: 15px;
  }
.navbar-toggle{ margin-right: 0px;}      
}

/* Landscape phones and down */
@media (max-width: 670px) {

.search-content .radio.form-inline label span{ width: 30%; }

      .form-control{
        display: inline-block;
        width: 100%;
    }

    .content {
    margin: 0px 0px;
    padding: 0px 0px;
    }

    #login input{width: 100%;}
    .welcome_logo + div{padding: 0px 0px;}

}

/* Landscape phones and down */
@media (max-width: 480px) {

  .my-ico {
    float: left;
    width: calc(50% - 1px);
    border-right: 1px solid #28739d;
    border-bottom: 1px solid #28739d !important;
    position: relative;
  }

}



/*Rishabh css*/



.slider_p1{float:  right;background-color:  #0009;color: #fff;font-size: 18px;padding: 25px;max-width: 800px;border-radius: 5px;margin: 16px;}
.slider_drop1{float:  left;background-color: #0008;position:  absolute;z-index:  9;padding: 15px 0px;top: 140px;width: 900px;left: calc(100%/5);padding-right: 15px;border-radius: 7px;}
.slider_drop1_p1{float:  left;width: 100%;}
.slider_drop1_p1 .form-items{float:  left;width: 100%;}
.slider_drop1_p1 .form-single{width: 19%;float:  left;padding: 0px 10px;}
.slider_drop1_p1 .form-single label{color: #fff;font-size: 13px;}
.slider_drop1_p1 .search-btn button{height: 30px;margin-top: 35px;}
.slider_drop1_p1 .search-btn img{width: 17px;position: relative;top: 4px;}
.slider_drop1_group2 .form-single{width: 95%;}
.dn{display:none;}
.db{display:block;}
.ovx{overflow-x: scroll;}
.w800{width: 800px!important}
.carousel-inner{overflow: visible;}
.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){width: 100%!important;}



.cus_shr1{width: 100%;background-color: #fff;margin-bottom: 35px;display: table;max-width: 1300px;margin: 0px auto;}
.cus_shr1_p1{float: left;width: 310px;border: 2px solid #4b98c4;max-height: 400px;overflow: auto;margin: 0px 15px;border-radius: 7px;box-shadow: 0 45px 32px -43px rgba(0,0,0,.45);margin-left: 0px;}
.cus_shr1_p1 iframe{width: 100% !important;}
.cus_shr1_p2{float: left;width: 310px;border: 2px solid #4b98c4;max-height: 400px;overflow: auto;margin: 0px;margin-right: 15px;border-radius: 7px;box-shadow: 0 45px 32px -43px rgba(0,0,0,.45);}
.cus_shr1_p3{float: left;width: 310px;border: 2px solid #4b98c4;max-height: 400px;overflow: auto;margin: 0;margin-right: 15px;border-radius: 7px;box-shadow: 0 45px 32px -43px rgba(0,0,0,.45);}
.cus_shr1_p4{float: left;width: 310px;border: 2px solid #4b98c4;max-height: 400px;overflow: auto;border-radius: 7px;box-shadow: 0 45px 32px -43px rgba(0,0,0,.45);}
.cus_shr1_p1:hover{box-shadow: 0 45px 32px -43px rgba(0,0,0,.75);transition: 0.5s;}
.cus_shr1_p2:hover{box-shadow: 0 45px 32px -43px rgba(0,0,0,.75);transition: 0.5s;}
.cus_shr1_p3:hover{box-shadow: 0 45px 32px -43px rgba(0,0,0,.75);transition: 0.5s;}
.cus_shr1_p4:hover{box-shadow: 0 45px 32px -43px rgba(0,0,0,.75);transition: 0.5s;}
.cus_shr1_p2 .item_box{padding: 0px;}
.cus_shr1_p2 .item_box a{padding: 0px 5px;}
.cus_shr1_p2 .item_box p:nth-last-child(1){margin-bottom: 25px;border-bottom: 1px solid #dedede;padding-bottom: 10px}
.cus_shr1_p2 .item_box p{padding: 0px 5px;}
.post-module {position: relative;z-index: 1;display: block;background: #FFFFFF;min-width: auto;height: auto;transition: all 0.3s linear 0s;}
.hover .thumbnail img {transform: scale(1.1);}
.post-module .thumbnail {background: #000000;height: auto;overflow: hidden;}
.post-module .thumbnail .date {position: absolute;top: 20px;right: 20px;z-index: 1;background: #e74c3c;width: 55px;height: 55px;padding: 12.5px 0;border-radius: 100%;color: #FFFFFF;font-weight: 700;text-align: center;}
.post-module .thumbnail .date .day {font-size: 16px;line-height: 15px;}
.post-module .thumbnail .date .month {font-size: 12px;text-transform: uppercase;}
.post-module .thumbnail img {display: block;width: 95%;}
.post-module .post-content {position: relative;background: #FFFFFF;width: 100%;padding: 10px;margin-bottom: 10px;}
.post-module .post-content .category {position: absolute;top: -34px;left: 0;background: #e74c3c;padding: 10px 15px;color: #FFFFFF;font-size: 14px;font-weight: 600;text-transform: uppercase;}
.post-module .post-content .title {margin: 0;padding: 0 0 10px;color: #333333;font-size: 26px;font-weight: 700;}
.post-module .post-content .sub_title {margin: 0;padding: 0 0 20px;color: #e74c3c;font-size: 20px;font-weight: 400;}
.post-module .post-content .description {display: none;color: #666666;font-size: 14px;line-height: 1.8em;}
.hover .post-content .description {display: block !important;height: auto !important;opacity: 1 !important;}
.mycussfoh1{float: left;}
.mycussfoh1 img{float: left;}
.mycussfoh1 .text-align-center{float: left;margin:0px 8px;font-size: 12px;}
.mycussfoh1 .text-align-center h2{padding-bottom:0px;}
.mycussfoh2{display: flex;}
.mycussfoh2 .color-gray{margin-right: 6px;}
.cus_shr1x{float: left;width: 100%;}
.cus_shr1_p1x{float: left;width: 25%;padding-left:20px;}
.cus_shr1_p1x h4{font-size: 21px;font-family: 'montserratbold';display: inline-block;padding-bottom: 7px;width: 100%;color: #4997c6;}
.cus_shr1y1{float: left;margin-left: 85px;}
.cus_shr1y1 h5{font-size: 21px;font-family: 'montserratbold';display: inline-block;padding-bottom: 7px;width: 100%;color: #4997c6;}


.cus_msbt1{height: 0px;bottom: 39px;left: 64px;position: relative;}
.mst{height: 25px;position: relative;bottom: 47px;left: 10px;}
.cus_msbt1 button{border: none;border-radius: 15px;padding: 0px 17px;box-shadow: 3px 2px 3px 0px #454545;}
.cus_msbt1 button:hover{transform: translateY(0.5px);background-color: #1588c9;}
.cus_msbt2 button{box-shadow: 2px 2px 3px 0px #454545;border-radius: 6px;border: none;}
.cus_msbt2 button:hover{transform: translateY(0.5px);background-color: #1588c9;}
.pagination{}
.pagination a{background-color: #1588c9;padding: 5px;border-radius: 5px;color: #fff;text-decoration: none;}





@media (min-width:320px) and (max-width:1100px)
{
.slider_drop1{top: 147px;width: 97%;left: 0;padding-right: 15px;border-radius: 7px;margin: 5px;}
.slider_drop1_group2 .form-single {width: 59%;}
.slider_p1{padding: 5px;}
}
@media (min-width:320px) and (max-width:767px)
{
  .cus_shr1_p1{width: 100%;margin-left:0px;}
  .cus_shr1_p2{width: 100%;}
  .cus_shr1_p3{width: 100%;}
  .cus_shr1_p4{width: 100%;}
  .cus_shr1_p1x{width: 100%;}
  .cus_shr1x{display: none;}
  .cus_shr1y{margin-top:15px;}
  .cus_shr1{padding: 0px 10px}
}
@media (min-width:768px) and (max-width:1350px)
{
  .cus_shr1_p1{width: 96%;margin-left:10px;}
  .cus_shr1_p2{width: 100%;}
  .cus_shr1_p3{width: 96%;margin-left:10px;}
  .cus_shr1_p4{width: 100%;}
  .cus_shr1_p1x{width: 100%;}
  .cus_shr1x{display: none;}
  .cus_shr1y{width: 100%;margin-top: 31px;padding-left: 8px;}
  .cus_shr1y1{width: 49%;}
}

.table-striped > tbody > tr td button {
    position: relative;
    right: 9px;
}




